#!/bin/sh

manager_switch_full () {
    if [ "${ENABLE_MINIDLNA}" == "1" ]; then
        busybox rm -f /tmp/minidlna/*
        /etc/init.d/S80minidlna start
        sleep 2
        /sbin/minidlna-internal
    fi

    /etc/init.d/S95kwilt-index start
    /etc/init.d/S97access-patrol start
}